body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #424242;
  background-color: #8C9E65;
}
#wrapper {
  width: 760px;
  margin: 0 auto;
  padding: 10px;  
  background: url(../images/background.jpg);
}
#header {
  padding-left: 40px;
}
#header ul {
  padding: 0.2em;
  border-top: 1px solid #DDE6F2;
  border-bottom: 1px solid #DDE6F2;
}
#header li {
  display: inline;
  background: url(../images/bullet.gif) no-repeat 0 50%;
  padding: 0 3px 0 12px;
}
#content {
  padding-left: 40px;
}
#footer {
  clear: both;
  text-align: center;
  font-size: 0.7em;
  padding-left: 40px;
}
h1 {
  color: #CC3322;
  font-size: 1.4em;
  margin-top: 0.1em;
}
h2 {
  color: #FFAA11;
  font-size: 1.3em;
  margin-top: 1.5em;
}
h3 {
  color: #887755;
  font-size: 1.2em;
}
img {
  border: 0;
}
a:link {
  color: #779977;
}
a:visited {
  color: #556677;
}
a:focus, a:hover, a:active {
  color: #99BB22;
}
hr {
  height: 1px;
  border: solid 1px #DDE6F2;
}
table {
  border: solid 1px #DDE6F2;
}
th {
  text-align: left;
  background-color: #DDE6F2;
}
td {
  padding: 2px;
}
td img {
  padding: 5px;
  border: solid 1px #AAA;
  border-bottom-color: #777777;
  background-color: #FFF;
}
.highlight {
  background: #DDE6F2;
}
